serverdb.setNetworkUserName Sets the username
Usage
serverdb.setNetworkUserName [switches] <name:string> <username:string>
Description
Sets the username <username> for the specified network <name>.
Switches
-q | --quiet
Do not print errors if the network already exists.
Examples
Quietly sets the username kvirc for the LiberaChat network serverdb.setNetworkUserName -q LiberaChat kvirc
See also
serverdb module documentation

Index, Commands